quorum_callbacks_t Struct Reference

The quorum_callbacks_t struct. More...

`#include <quorum.h>`

## Data Fields

quorum_notification_fn_t | quorum_notify_fn

## Detailed Description

The quorum_callbacks_t struct.

Definition at line 87 of file include/corosync/quorum.h.

## Field Documentation

## quorum_notify_fn

quorum_notification_fn_t quorum_callbacks_t::quorum_notify_fn

Definition at line 88 of file include/corosync/quorum.h.

Referenced by quorum_initialize(), and sam_initialize().

The documentation for this struct was generated from the following file:

- include/corosync/quorum.h